<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">   
<item>
<GoodsName>物品名称</GoodsName>
<GoodsType>类别</GoodsType>
<GoodsImg>类别</GoodsImg>
<HP>100</HP>
<MP>100</MP>
<RM>100</RM>
<Money>100</Money>
</item>
</rss>

